ArpOpcode¶
Namespace: inet
enum ArpOpcode
The list of practically important ARP opcodes
Usage diagram¶
Source code¶
//
// The list of practically important ARP opcodes
//
enum ArpOpcode
{
ARP_REQUEST = 1; // Request. RFC 826
ARP_REPLY = 2; // Reply. RFC 826, RFC 1868
ARP_RARP_REQUEST = 3; // Request Reverse. RFC 903
ARP_RARP_REPLY = 4; // Reply Reverse. RFC 903
}